//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CustomerPortal
{
    using System;
    using System.Collections.Generic;
    
    public partial class OrderHed
    {
        public int OrderNum { get; set; }
        public string CustID { get; set; }
        public string CustName { get; set; }
        public string PONum { get; set; }
        public System.DateTime OrderDate { get; set; }
        public System.DateTime NeedByDate { get; set; }
        public Nullable<bool> Synced { get; set; }
    }
}
